{
  "verseBefore": "Suet hlãq bôh lơngĩq vơhrơu sì tơnãh vơhrơu, mưng lơngĩq chơmrờp sì tơnãh chơmrờp song lơhiãq vloh, ia tơsìq kung ôh dòq tra.",
  "verseAfter": "Patui nữn, hlãq bôh lơngĩq vơhrơu sì tơnãh vơhrơu, kơyua lơngĩq chơmrờp sì tơnãh chơmrờp song lơhiãq vloh, ia tơsìq kung ôh dòq tơra. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 21,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-16T02:38:10.436Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 21,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
